=== debian/ancillary/linux-restricted-signatures/debian/changelog ===
linux-restricted-signatures-gcp-5.15 (5.15.0-1060.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1060.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 30 Apr 2024 17:52:18 -0500

linux-restricted-signatures-gcp-5.15 (5.15.0-1059.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 15:10:32 +0200

linux-restricted-signatures-gcp-5.15 (5.15.0-1057.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1057.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 11 Apr 2024 16:14:09 -0400

linux-restricted-signatures-gcp-5.15 (5.15.0-1056.64~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1056.64~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 05 Apr 2024 09:37:31 -0400

linux-restricted-signatures-gcp-5.15 (5.15.0-1055.63~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1055.63~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 15 Mar 2024 16:15:44 -0400
