=== debian/changelog ===
linux-restricted-modules-gcp-5.15 (5.15.0-1060.68~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1060.68~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 30 Apr 2024 17:52:18 -0500

linux-restricted-modules-gcp-5.15 (5.15.0-1059.67~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1059.67~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 15:10:32 +0200

linux-restricted-modules-gcp-5.15 (5.15.0-1057.65~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1057.65~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 11 Apr 2024 16:14:09 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1056.64~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1056.64~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 05 Apr 2024 09:37:31 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1055.63~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1055.63~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 15 Mar 2024 16:15:44 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1054.62~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1054.62~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 11 Mar 2024 12:03:28 -0400

linux-restricted-modules-gcp-5.15 (5.15.0-1053.61~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1053.61~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Thu, 22 Feb 2024 16:02:30 +1030

linux-restricted-modules-gcp-5.15 (5.15.0-1052.60~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1052.60~20.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 13 Feb 2024 16:26:23 +1030

linux-restricted-modules-gcp-5.15 (5.15.0-1051.59~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1051.59~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 24 Jan 2024 20:23:17 -0600

linux-restricted-modules-gcp-5.15 (5.15.0-1049.57~20.04.1) focal; urgency=medium

  * Master version: 5.15.0-1049.57~20.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Agathe Porte <agathe.porte@canonical.com>  Tue, 16 Jan 2024 14:34:27 +0100
