=== debian/control ===
Source: linux-restricted-modules-gcp-5.15
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-1060-gcp (>= 5.15.0-1060.68~20.04.1) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.20.04.1),
 nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.20.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/focal

Package: linux-modules-nvidia-390-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the gcp-edge flavour
 Install extra signed nvidia-390 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-470-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the gcp-edge flavour
 Install extra signed nvidia-470 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-535-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the gcp-edge flavour
 Install extra signed nvidia-535 modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-535-open-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the gcp-edge flavour
 Install extra signed nvidia-535-open modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-418-server-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the gcp-edge flavour
 Install extra signed nvidia-418-server modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-450-server-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the gcp-edge flavour
 Install extra signed nvidia-450-server modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-470-server-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the gcp-edge flavour
 Install extra signed nvidia-470-server modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-535-server-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp-edge flavour
 Install extra signed nvidia-535-server modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-535-server-open-gcp-edge
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the gcp-edge flavour
 Install extra signed nvidia-535-server-open modules compatible with the gcp-edge flavour.

Package: linux-modules-nvidia-390-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the gcp flavour
 Install extra signed nvidia-390 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-470-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the gcp flavour
 Install extra signed nvidia-470 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the gcp flavour
 Install extra signed nvidia-535 modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the gcp flavour
 Install extra signed nvidia-535-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-418-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-418-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-418-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-418-server},
Description: Extra drivers for nvidia-418-server for the gcp flavour
 Install extra signed nvidia-418-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-450-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the gcp flavour
 Install extra signed nvidia-450-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-470-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the gcp flavour
 Install extra signed nvidia-470-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the gcp flavour
 Install extra signed nvidia-535-server modules compatible with the gcp flavour.

Package: linux-modules-nvidia-535-server-open-gcp
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-1060-gcp (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the gcp flavour
 Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.

Package: linux-modules-nvidia-465-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-465 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-460 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-455 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-gcp-edge
Description: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-530-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-530 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-525-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-525 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -525 to -535.

Package: linux-modules-nvidia-520-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-520 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -535.

Package: linux-modules-nvidia-515-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-515 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -535.

Package: linux-modules-nvidia-510-gcp-edge
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-gcp-edge
Description: Extra drivers for nvidia-510 for the gcp flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -535.
