## linux-restricted-modules-gcp-5.15 5.15.0-1062.70~20.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp-5.15 (5.15.0-1062.70~20.04.1) focal; urgency=medium

  * Main version: 5.15.0-1062.70~20.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Fri, 24 May 2024 14:12:16 -0500
