## linux-restricted-modules-gcp-5.15 5.15.0-1062.70~20.04.1+2

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-gcp-5.15 (5.15.0-1062.70~20.04.1+2) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Fri, 14 Jun 2024 12:45:13 +0100

linux-restricted-generate-gcp-5.15 (5.15.0-1062.70~20.04.1+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2024.04.29)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Jun 2024 22:21:11 +0100
