=== debian/control ===
--- 
+++ 
@@ -17,10 +17,11 @@
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.20.04.1),
  nvidia-graphics-drivers-418-server (= 418.226.00-0ubuntu0.20.04.2),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-470 (= 470.239.06-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-470-server (= 470.239.06-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535 (= 535.171.04-0ubuntu0.20.04.1),
- nvidia-graphics-drivers-535-server (= 535.161.08-0ubuntu2.20.04.1),
+ nvidia-graphics-drivers-470 (= 470.256.02-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-470-server (= 470.256.02-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535 (= 535.183.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-535-server (= 535.183.01-0ubuntu0.20.04.1),
+ nvidia-graphics-drivers-550-server (= 550.90.07-0ubuntu0.20.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-gcp/+git/focal
 
@@ -132,6 +133,30 @@
 Description: Extra drivers for nvidia-535-server-open for the gcp-edge flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp-edge flavour.
 
+Package: linux-modules-nvidia-550-server-gcp-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-server-5.15.0-1062-gcp (= ${binary:Version}),
+ ${nvk:nvidia-550-server},
+Description: Extra drivers for nvidia-550-server for the gcp-edge flavour
+ Install extra signed nvidia-550-server modules compatible with the gcp-edge flavour.
+
+Package: linux-modules-nvidia-550-server-open-gcp-edge
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-server-open-5.15.0-1062-gcp (= ${binary:Version}),
+ ${nvk:nvidia-550-server-open},
+Description: Extra drivers for nvidia-550-server-open for the gcp-edge flavour
+ Install extra signed nvidia-550-server-open modules compatible with the gcp-edge flavour.
+
 Package: linux-modules-nvidia-390-gcp
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -240,6 +265,30 @@
 Description: Extra drivers for nvidia-535-server-open for the gcp flavour
  Install extra signed nvidia-535-server-open modules compatible with the gcp flavour.
 
+Package: linux-modules-nvidia-550-server-gcp
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-550-server-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-server-5.15.0-1062-gcp (= ${binary:Version}),
+ ${nvk:nvidia-550-server},
+Description: Extra drivers for nvidia-550-server for the gcp flavour
+ Install extra signed nvidia-550-server modules compatible with the gcp flavour.
+
+Package: linux-modules-nvidia-550-server-open-gcp
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-550-server-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-550-server-open-5.15.0-1062-gcp (= ${binary:Version}),
+ ${nvk:nvidia-550-server-open},
+Description: Extra drivers for nvidia-550-server-open for the gcp flavour
+ Install extra signed nvidia-550-server-open modules compatible with the gcp flavour.
+
 Package: linux-modules-nvidia-465-gcp-edge
 Architecture: amd64 
 Section: oldlibs
@@ -265,55 +314,3 @@
 Architecture: amd64 
 Section: oldlibs
 Depends: linux-modules-nvidia-470-gcp-edge
-Description: Extra drivers for nvidia-450 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -450 to -470.
-
-Package: linux-modules-nvidia-440-gcp-edge
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-gcp-edge
-Description: Extra drivers for nvidia-440 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -440 to -470.
-
-Package: linux-modules-nvidia-435-gcp-edge
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-470-gcp-edge
-Description: Extra drivers for nvidia-435 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -435 to -470.
-
-Package: linux-modules-nvidia-530-gcp-edge
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-gcp-edge
-Description: Extra drivers for nvidia-530 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -530 to -535.
-
-Package: linux-modules-nvidia-525-gcp-edge
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-gcp-edge
-Description: Extra drivers for nvidia-525 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -525 to -535.
-
-Package: linux-modules-nvidia-520-gcp-edge
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-gcp-edge
-Description: Extra drivers for nvidia-520 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -520 to -535.
-
-Package: linux-modules-nvidia-515-gcp-edge
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-gcp-edge
-Description: Extra drivers for nvidia-515 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -515 to -535.
-
-Package: linux-modules-nvidia-510-gcp-edge
-Architecture: amd64 
-Section: oldlibs
-Depends: linux-modules-nvidia-535-gcp-edge
-Description: Extra drivers for nvidia-510 for the gcp flavour (dummy transitional package)
- Transitional package for upgrades of -510 to -535.
-
